uuid: 2c244b32-ac02-43b2-a921-9ecffbd73c81
langcode: en
status: true
dependencies:
  module:
    - node
id: our_leaderships
label: 'Our Leaderships'
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: node
  handler: 'default:node'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
queue_settings:
  min_size: 0
  max_size: 2
  act_as_queue: false
  reverse: false
